using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Methods
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples23_25.MethodWithOutArg();
            Examples23_25.CallMethodWithRefArg();
            Examples26_28.OmitOneOptionalArgument();
            Examples26_28.NamingOptionalArgument();
            Example29.IForOneWelcomeOurNewInsectOverloads();
        }
    }
}
